import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { NewJumpComponent } from './new-jump.component';

describe('NewJumpComponent', () => {
  let component: NewJumpComponent;
  let fixture: ComponentFixture<NewJumpComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ NewJumpComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NewJumpComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
